[Desktop Entry]
Name=Swell Foop
Name[ast]=Swell Foop
Name[bg]=Еднакви
Name[bn]=সোয়েল ফুপ
Name[ca]=Atac salvatge
Name[ca@valencia]=Atac salvatge
Name[cs]=Swell Foop
Name[da]=Swell Foop
Name[de]=Swell Foop
Name[el]=Swell Foop
Name[en_GB]=Swell Foop
Name[es]=Swell Foop
Name[et]=Swell Foop
Name[eu]=Swell Foop
Name[fi]=Swell Foop
Name[fr]=Swell Foop
Name[gl]=Swell Foop
Name[hu]=Swell Foop
Name[it]=Swell Foop
Name[ko]=스웰푸프
Name[lt]=Swell Foop
Name[lv]=Swell Foop
Name[nb]=Swell Foop
Name[nn]=To fluger i ein smekk
Name[pa]=ਸਵਿੱਲ ਫੂਪ
Name[pl]=Swell Foop
Name[pt]=Swell Foop
Name[pt_BR]=Swell Foop
Name[ro]=Swell Foop
Name[ru]=Swell Foop
Name[sl]=Pravi Pavliha
Name[sr]=Ланчана реакција
Name[sr@latin]=Lančana reakcija
Name[sv]=Swell Foop
Name[ta]=ஸ்வெல் ஃபூப்
Name[th]=Swell Foop
Name[uk]=Той же Gnome
Name[zh_CN]=消色块
Name[zh_HK]=Swell Foop
Name[zh_TW]=Swell Foop
Comment=Clear the screen by removing groups of colored and shaped tiles
Comment[af]=Maak die skerm skoon deur groepe van gekleurde en gevormde teëls te verwyder
Comment[ast]=Llimpiar la pantalla desaniciando grupos de colores y mosaicu de formes
Comment[bg]=Изчистване на екрана чрез махане на групи от цветни плочки с характерна форма
Comment[bn]=রঙীন এবং সুন্দর আকৃতির গ্রুপ সরিয়ে পর্দা খালি করুন
Comment[ca]=Netegeu la pantalla suprimint grups de fitxes de colors
Comment[ca@valencia]=Netegeu la pantalla suprimint grups de fitxes de colors
Comment[cs]=Vyčisti obrazovku pomocí odstraňování skupin kamenů různých barev a tvarů
Comment[da]=Ryd skærmen ved at fjerne grupper af ensfarvede og ens udformede brikker
Comment[de]=Den Bildschirm durch Entfernen von Gruppen farbiger und geformter Kacheln leeren
Comment[el]=Καθαρίστε την οθόνη απομακρύνοντας ομάδες από χρωματιστά πλακάκια
Comment[en@shaw]=𐑒𐑤𐑽 𐑞 𐑕𐑒𐑮𐑰𐑯 𐑚𐑲 𐑮𐑦𐑥𐑵𐑝𐑦𐑙 𐑜𐑮𐑵𐑐𐑕 𐑝 𐑒𐑳𐑤𐑼𐑛 𐑯 𐑖𐑱𐑐𐑑 𐑑𐑲𐑤𐑟
Comment[en_GB]=Clear the screen by removing groups of coloured and shaped tiles
Comment[es]=Limpie la pantalla eliminando grupos de fichas coloreadas y con formas
Comment[et]=Ekraani puhastamine värviliste pallide ja erikujuliste klotside grupeerimise teel
Comment[eu]=Garbitu pantaila koloretako eta formadun fitxak kenduz
Comment[fi]=Tyhjennä ruutu poistamalla värillisten ja eri muotoisten laattojen ryhmiä
Comment[fr]=Vider l'écran en supprimant des groupes d'objets colorées en forme de tuiles
Comment[gl]=Limpe a pantalla eliminando grupos de bólas coloreadas e con forma de tesela 
Comment[he]=פינוי המסך על ידי הסרת קבוצות של אריחים צבעוניים ובעלי צורה
Comment[hu]=Tisztítsa meg a képernyőt az egyező színű és formájú csempecsoportok eltávolításával
Comment[it]=Pulisci lo schermo rimuovendo gruppi di tessere colorate e sagomate
Comment[ko]=같은 색이나 모양의 타일을 제거해 나가면서 화면을 청소합니다
Comment[lt]=Išvalykite ekraną pašalindami spalvotų ir figūrinių koklių grupes
Comment[lv]=Attīriet ekrānu, aizvācot vienādu krāsu kauliņu grupas
Comment[nb]=Tøm skjermen ved å fjerne grupper med fargede fliser med forskjellig form
Comment[nn]=Tøm skjermen ved å fjerna grupper med farga og forma fliser
Comment[pa]=ਰੰਗਦਾਰ ਅਤੇ ਸੇਪ ਟਾਈਲਾਂ ਦੇ ਗਰੁੱਪ ਹਟਾ ਕੇ ਸਕਰੀਨ ਸਾਫ਼ ਕਰੋ
Comment[pl]=Czyszczenie planszy przez usuwanie grup kulek jednego koloru i kształtu
Comment[pt]=Limpe o ecrã removendo grupos de peças coloridas e de várias formas
Comment[pt_BR]=Limpe a tela removendo grupos de pedras coloridas e com formas
Comment[ro]=Curățați ecranul eliminând grupuri de bile colorate și mozaicuri cu forme
Comment[ru]=Очистите поле, удаляя группы цветных шаров
Comment[sl]=Počisti zaslon z odstranjevanjem skupin barvnih ploščic
Comment[sr]=Очисти екран уклањањем група обојених лоптица и лоптица истог облика
Comment[sr@latin]=Očisti ekran uklanjanjem grupa obojenih loptica i loptica istog oblika
Comment[sv]=Rensa skärmen genom att ta bort grupper av färgade och formade bollar
Comment[ta]=வண்ண மற்றும் உருவ ஓடுகளை குழுக்களாக நீக்கி திரையை காலி செய்
Comment[th]=หยิบเบี้ยสีและรูปร่างต่างๆ เป็นกลุ่มๆ ให้หมดจากกล่อง
Comment[uk]=Очищати екран, видаляючи групи кольорових кульок
Comment[zh_CN]=移除同样的色块以清空屏幕
Comment[zh_HK]=清除畫面上聚在一起的同樣顏色和形狀的拼圖
Comment[zh_TW]=清除畫面上聚在一起的同樣顏色和形狀的拼圖
Icon=gnome-swell-foop
Exec=swell-foop
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;LogicGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.32.1
StartupNotify=true
